.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.260000px;}
._4{width:1.050000px;}
._1{width:2.100000px;}
._2{width:3.558000px;}
._3{width:5.600000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(101,97,87);}
.fc0{color:rgb(103,98,86);}
.fs0{font-size:28.000000px;}
.fs1{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:54.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:55.567632px;}
.y1{bottom:70.021432px;}
.y26{bottom:236.368124px;}
.y25{bottom:258.851812px;}
.y24{bottom:303.819188px;}
.y23{bottom:326.302877px;}
.y22{bottom:371.270253px;}
.y21{bottom:393.753941px;}
.y20{bottom:416.237630px;}
.y1f{bottom:438.721318px;}
.y1e{bottom:461.205006px;}
.y1d{bottom:483.688694px;}
.y1c{bottom:506.172383px;}
.y1b{bottom:528.656071px;}
.y1a{bottom:551.139759px;}
.y19{bottom:573.623447px;}
.y18{bottom:596.107136px;}
.y17{bottom:618.590824px;}
.y16{bottom:641.074512px;}
.ya{bottom:687.326992px;}
.y9{bottom:688.604226px;}
.y6{bottom:732.425577px;}
.y5{bottom:758.121220px;}
.y4{bottom:783.816864px;}
.y3{bottom:809.512508px;}
.y15{bottom:817.460331px;}
.y14{bottom:838.338042px;}
.y13{bottom:859.215752px;}
.y12{bottom:880.093463px;}
.y11{bottom:900.971173px;}
.y10{bottom:921.848884px;}
.yf{bottom:942.726594px;}
.ye{bottom:963.604305px;}
.y8{bottom:995.889757px;}
.yd{bottom:1073.283269px;}
.yc{bottom:1113.711028px;}
.yb{bottom:1203.022822px;}
.y7{bottom:1203.711787px;}
.ha{height:30.577148px;}
.h2{height:32.881239px;}
.h3{height:40.026000px;}
.h6{height:40.769531px;}
.hb{height:41.118000px;}
.h9{height:41.932000px;}
.h4{height:51.462000px;}
.h7{height:53.368000px;}
.h5{height:54.824000px;}
.h8{height:82.236000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:36.419078px;}
.x1{left:409.715754px;}
.x2{left:637.332905px;}
.x3{left:692.871791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.046092pt;}
._4{width:0.871743pt;}
._1{width:1.743486pt;}
._2{width:2.953964pt;}
._3{width:4.649297pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs2{font-size:44.832502pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:46.134000pt;}
.y1{bottom:58.134000pt;}
.y26{bottom:196.240267pt;}
.y25{bottom:214.906933pt;}
.y24{bottom:252.240267pt;}
.y23{bottom:270.906933pt;}
.y22{bottom:308.240267pt;}
.y21{bottom:326.906933pt;}
.y20{bottom:345.573600pt;}
.y1f{bottom:364.240267pt;}
.y1e{bottom:382.906933pt;}
.y1d{bottom:401.573600pt;}
.y1c{bottom:420.240267pt;}
.y1b{bottom:438.906933pt;}
.y1a{bottom:457.573600pt;}
.y19{bottom:476.240267pt;}
.y18{bottom:494.906933pt;}
.y17{bottom:513.573600pt;}
.y16{bottom:532.240267pt;}
.ya{bottom:570.640533pt;}
.y9{bottom:571.700933pt;}
.y6{bottom:608.082800pt;}
.y5{bottom:629.416133pt;}
.y4{bottom:650.749467pt;}
.y3{bottom:672.082800pt;}
.y15{bottom:678.681333pt;}
.y14{bottom:696.014667pt;}
.y13{bottom:713.348000pt;}
.y12{bottom:730.681333pt;}
.y11{bottom:748.014667pt;}
.y10{bottom:765.348000pt;}
.yf{bottom:782.681333pt;}
.ye{bottom:800.014667pt;}
.y8{bottom:826.819067pt;}
.yd{bottom:891.073600pt;}
.yc{bottom:924.638000pt;}
.yb{bottom:998.787467pt;}
.y7{bottom:999.359467pt;}
.ha{height:25.386112pt;}
.h2{height:27.299041pt;}
.h3{height:33.230847pt;}
.h6{height:33.848150pt;}
.hb{height:34.137460pt;}
.h9{height:34.813268pt;}
.h4{height:42.725374pt;}
.h7{height:44.307796pt;}
.h5{height:45.516613pt;}
.h8{height:68.274919pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:30.236267pt;}
.x1{left:340.158933pt;}
.x2{left:529.133867pt;}
.x3{left:575.244000pt;}
}
